/* CSS Document */

h1 {
	font: bold 14px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	border-left: 2px solid #faba68;
	text-align: center;
	border-right: 2px solid #faba68;
	border-bottom: 1px solid #CCCCCC;
	height: auto;
	padding: 2px;
	margin: 0px;
}
h3 {
	font: bold 14px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	border-left: 2px solid #faba68;
	text-align: center;
	border-right: 2px solid #faba68;
	border-bottom: 1px solid #CCCCCC;
	height: auto;
	padding: 2px;
	margin: 0px;
}
h4 {
	font-size: 15px;
	height: auto;
	border-bottom: 1px dashed #CCCCCC;
	margin: 8px;
	border-left: 2px solid #faba68;
	padding: 3px;
	text-align: center;
}
h5 {
	font-size: 15px;
	height: auto;
	border-bottom: 1px dashed #CCCCCC;
	margin: 8px;
	border-left: 8px none #CCCCCC;
	padding: 3px;
	text-align: left;
}
  p {
	font-size: 15px;
	line-height: 1.4em;
	margin: 16px 8px;
	padding: 0px;
	text-align: left;
}



.P1 {
	font-size: 15px;
	text-align: left;
}

.L1 {
	border-bottom: 1px #CCCCCC;
	border-top: 1px solid #CCCCCC;
	width: 380px;
	height: 1px;
}
.copy {
	font: 16px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
.hinmei {
	font: 14px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	color: #000000;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	height: auto;
	margin-right: 16px;
	margin-left: 16px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
}
.P2 {
	font-size: 15px;
	text-align: right;
}


.specsozai {
	text-align: left;
	font: 14px/2em "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	padding-top: 16px;
	border-top: 1px solid #CCCCCC;
	width: 380px;
}

.L428 {
	border-top: 1px solid #CCCCCC;
	border-right: none;
	border-bottom: none;
	border-left: none;
	width: 428px;
	background: #ff66ff;
}
.FloatEnd {clear:both;}
.center {
	text-align: center;
}
.tx10 {
	font-size: 10px; line-height: 1.4em;
}
.style1 {
	color: #000000;
	font-weight: bold;
}
.style2 {
	color: #FF0000;
	font-weight: bold;
}